*{
	margin: 0;
	padding: 0;
	font-family: 'Cairo', sans-serif;
	box-sizing: border-box;
}

.banner{
	background-image:url('bk_rgmn.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: cover;
}
.navbar{
	width: 85%;
	margin: auto;
	padding: 35px 0;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.logo{
	width: 120px;
	cursor: pointer;
}
.navbar ul li{
	list-style: none;
	display: inline-block;
	margin: 0 20px;
	position: relative;
}
.navbar ul li a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.navbar ul li::after{
	content: '';
	height: 3px;
	width: 0;
	position: absolute;
	left: 0;
	bottom: -10px;
	transition: .10s;
}
.navbar ul li:hover::after{
	width: 100%;
}
.content{
	width: 100%;
	position: absolute;
	top: 80%;
	transform: translateY(-50%);
	text-align: center;
	color: #fff;
	background: transparent;
}

.content h1{
	font-size: 70px;
	margin-top: 40px;
}
.content p{
	margin: 20px auto;
	font-weight: 100;
	line-height: 25px;
}
.content button{
	width: 300px;
	padding: 15px 0;
	text-align: center;
	font-size: 20px;
	margin: 20px 10px;
	border-radius: 25px;
	font-weight: bold;
	border: 2px solid #005996;
	background: transparent;
	color: #fff;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.content span{
	background: #e4f4ff;
	height: 100%;
	width: 0;
	border-radius: 25px;
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 0;
	z-index: -1;
	transition: 0.5s;
}
.content button:hover span{
	width: 100%;
	
}
.content button:hover{
	border: none;
}
.service{

	width: 100%;
	padding: 100px 0px;
}
.title h2{
	color: black;
	font-size: 55px;
	width: 100%;
	margin: 5px auto;
	text-align: center;
}
.box{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 400px;
}
.card{
	height: 300px;
	width: 335px;
	padding: 20px 35px;

	border-radius: 20px;
	margin: 25px;
	position: relative;
	overflow: hidden;
	text-align: center;

}
.card i{
	font-size: 50px;
	display: block;
	text-align: center;
	margin: 25px 0px;
	color: #005996;
}
h5{
	color: #005996;
	font-size: 23px;
	margin-bottom: 15px;
}
.pra p{
	color: #005996;
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 25px;
}

.columns {
  float: left;
  width: 33.3%;
  padding: 10px;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
  font-family: 'Droid Arabic Kufi';
}

.button {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
}

.try {
	width: 100%;
	height: 290px;
	background-image: linear-gradient(rgb(0, 0, 0,0.80),rgb(0, 0, 0,0.80)),url(bk.jpg);
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

.try p{
	color: #005996;
	font-size: 30px;
	margin-bottom: 25px;
	text-align: center;
}

.try .button-two{
	background-color: #f9004d;
	color: #005996;
	text-decoration: none;
	border: 2px solid transparent;
	font-weight: bolder;
	padding: 13px 30px;
	border-radius: 30px;
	transition: .4s;
}

.try .button-two:hover{
	background-color: transparent;
	border: 2px solid #f9004d;
	cursor: pointer;
}

footer{
	position: relative;
	width: 100%;
	height: 200px;
	background-image: linear-gradient(rgb(0, 0, 0,0.80),rgb(0, 0, 0,0.80)),url(bk.jpg);
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

footer p{
	font-size: 30;
	color: white;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
}

.social{
	display: flex;
}

.social a{
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #009688 ;
	border-radius: 50px;
	margin: 22px 10px;
	color: white;
	text-decoration: none;
	font-size: 20px;
}

.social a:hover{
	transform: scale(1.3);
	transition: .3s;
}



@media only screen and (max-width:600px)
{


	.content h1{
		margin-top: 0px;
		font-size: 36px;
		width: 100%;
	}
	.content p{
		margin: auto;
		padding: 10px;
		width: 100%;
	}
	.box{
		width: 100%;
    	padding: 0;
   
}
	.card{	
		padding: 0px;
		width: 100%;
		margin: 10px;
		height: 350px;
	}
	.title h2{
	margin-top: 0px;
	font-size: 36px;
	width: 100%;
	}
	h5{
	font-size: 18px;
	margin-bottom: 10px;
	width: 100%;
}
.pra p{
	color: whitesmoke;
	font-size: 12px;
	line-height: 27px;
	margin-bottom: 10px;
	width: 100%;
}

}

@media only screen and (max-width: 600px) {
  .columns {
    width: 100%;
  }
}














































